
Name: sipcalc
Version: 1.1.6
Release: 3%{?dist}
Summary: An "advanced" console based ip subnet calculator

Group: Applications/Internet
License: BSD
URL: http://www.routemeister.net/projects/sipcalc
#URL2 : http://freecode.com/projects/sipcalc
Source0: http://www.routemeister.net/projects/%{name}/files/%{name}-%{version}.tar.gz

%description
Sipcalc is an "advanced" console based ip subnet calculator.

%prep
%setup0 -q

# convert ChangeLog to UTF-8
iconv -f ISO-8859-1 -t UTF-8 ChangeLog > ChangeLog.utf8 && \
touch -r ChangeLog ChangeLog.utf8 && \
mv -f ChangeLog{.utf8,}

%build
%configure
make %{?_smp_mflags}

%install
make DESTDIR=%{buildroot} INSTALL="install -p" install

%files
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%doc doc/sipcalc.txt
%{_bindir}/sipcalc
%{_mandir}/man1/sipcalc.1.*

%changelog
* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.6-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Tue Jan 15 2013 Jaromir Capik <jcapik@redhat.com> - 1.1.6-2
- ChangeLog typo fixed in the upstream tarball
- Reuploading the sources

* Tue Jan 15 2013 Jaromir Capik <jcapik@redhat.com> - 1.1.6-1
- Update to 1.1.6

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Tue Jan 24 2012 Jaromir Capik <jcapik@redhat.com> - 1.1.5-1
- Updated to 1.1.5 + heavily patched
- #782324 - sipcalc buffer overflow

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.4-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.4-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Jul 07 2009 Gary T. Giesen <giesen@snickers.org> 1.1.4-3
  Convert ChangeLog to UTF-8

* Tue Jul 07 2009 Gary T. Giesen <giesen@snickers.org> 1.1.4-2
- Spec file cleanup.

* Mon Jul 06 2009 Gary T. Giesen <giesen@snickers.org> 1.1.4-1
- Initial spec file creation for Fedora
